
Infrastructure - Task #487

adapt resultset return format to conform to DataONE resultset spec

2010-03-26 03:23 - Robert Waltz

Status: Closed Start date:  

Priority: Low Due date:  

Assignee: Chad Berkley % Done: 100%

Category: Metacat Estimated time: 0.00 hour

Target version: CCI-0.4   

Milestone: None Story Points:  

Product Version: *   

Description

adapt resultset return format to conform to DataONE resultset spec

History

#1 - 2010-04-22 00:10 - Matthew Jones

- Status changed from New to In Progress

#2 - 2010-05-20 17:40 - Chad Berkley

- Status changed from In Progress to Closed
